/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */

#base_destaques {
	width: 100%;
	height: 590px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.nivoSlider {
	position: relative;
	width: 100%;
	height: 590px;
	overflow: hidden;
	background-image: url(../imgs/loading.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.nivoSlider02 {
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
	background-image: url(../imgs/loading.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.nivoSlider img {
	position: absolute;
	max-width: none;
	display: none;
}

.images {
	position: absolute;
	max-width: none;
	display: none;
	background-position: center center;
	background-attachment: fixed;
	width: 100%;
	height: 590px;
	background-repeat: repeat-x;
}

.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position: absolute;
	color: #000000;
	width: 330px;
	z-index: 8;
	padding: 10px;
	overflow: hidden;
	display: none;    /* Firefox, other Gecko */
	box-sizing: border-box;
	right: 60px;
	text-align: left;
	background-color: #c1d72e;
	border-radius: 6px;
	background-image: url(../imgs/quotes.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-family: titilliumregular;
	font-size: 16px;
	bottom: 20px;
}
.nivo-caption-titulo {
	line-height: 18px;
	font-size: 16px;
	font-family: titilliumregular;
	color: #111110;
	background-color: #c1d72e;
	border-radius: 6px;
}

.nivo-caption-subtitulo {
	font: 20px/24px dosisregular;
	color: #FFF;
}

.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display: none;
	color: #000000;
	font-family: titilliumregular;
	font-size: 16px;
	text-align: left;
	width: 330px;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
	height: 50px;
}
.nivo-prevNav {
	height: 50px;
	width: 29px;
	background: url(../imgs/nivo_seta_esq.png);
	left: 15px;
}
.nivo-prevNav:hover {
	background: url(../imgs/nivo_seta_esq_hover.png);
}

.nivo-nextNav {
	height: 50px;
	width: 29px;
	right: 15px;
	background: url(../imgs/nivo_seta_dir.png);
}
.nivo-nextNav:hover {
	background: url(../imgs/nivo_seta_dir_hover.png);
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
	/* [disabled]border: 1px solid #0F9; */
	margin-top: 10px;
	/* [disabled]height: 25px; */
	/* [disabled]width: 200px; */
	position: relative;
	z-index: 1003;
	padding-top: 0px;
	padding-left: 0px;
}
.nivo_esquerda {
	background: url(../imgs/nivo_direita.png) no-repeat;
	height: 39px;
	width: 20px;
	float: right;
	position: absolute;
	z-index: 1003;
	right: 0px;
	bottom: -9px;
}

.nivo-controlNav a {
	height: 18px;
	width: 18px;
	text-indent: -9999em;
	display: inline-block;
	text-align: center;
	margin-left: 3px;
	background-image: url(../imgs/nivo_off.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
	height: 18px;
	width: 18px;
	margin-top: -1px;
	background-image: url(../imgs/nivo_on.png);
	background-repeat: no-repeat;
}
